---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-vm-azure
name: alpine-3.20.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:40:56.910083'
uploaded: '2024-06-19T22:52:06.290505'
signed: '2024-06-19T22:52:57.317500'
released: '2024-06-20T17:18:46.403300'
artifacts:
metadata_updated: '2024-06-20T17:18:46.403775'
